For the complete documentation index, see llms.txt. This page is also available as Markdown.

Cost Center

Kostenstellen FiBu

Find an existing Resource by identifier

get
Path parameters
idinteger · int64Required

an identifier

Responses
200

successful operation

application/json
versionstringOptional

Version Identifier for this Object (for PUT)

idstringOptional

Unique identifier of the Object

labelstringRequired

Kostenstelle

descriptionstringOptional

Bezeichnung für die Kostenstelle

get/erp/finance/costcenter/{id}
GET /api/erp/finance/costcenter/{id} HTTP/1.1
Host: 10.102.24.197:32795
Accept: */*
{
  "version": "text",
  "info": {
    "createdAt": "2026-01-01T00:00:00.000Z",
    "createdFrom": "text",
    "updatedAt": "2026-01-01T00:00:00.000Z",
    "updatedFrom": "text"
  },
  "id": "text",
  "label": "text",
  "description": "text"
}

Update existing Resource

put
Path parameters
idinteger · int64Required

an identifier

Body
versionstringOptional

Version Identifier for this Object (for PUT)

idstringOptional

Unique identifier of the Object

labelstringRequired

Kostenstelle

descriptionstringOptional

Bezeichnung für die Kostenstelle

Responses
200

successful operation

application/json
versionstringOptional

Version Identifier for this Object (for PUT)

idstringOptional

Unique identifier of the Object

labelstringRequired

Kostenstelle

descriptionstringOptional

Bezeichnung für die Kostenstelle

put/erp/finance/costcenter/{id}
PUT /api/erp/finance/costcenter/{id} HTTP/1.1
Host: 10.102.24.197:32795
Content-Type: application/json
Accept: */*
Content-Length: 76

{
  "version": "text",
  "info": {},
  "id": "text",
  "label": "text",
  "description": "text"
}
{
  "version": "text",
  "info": {
    "createdAt": "2026-01-01T00:00:00.000Z",
    "createdFrom": "text",
    "updatedAt": "2026-01-01T00:00:00.000Z",
    "updatedFrom": "text"
  },
  "id": "text",
  "label": "text",
  "description": "text"
}

Delete an existing Resource

delete
Path parameters
idinteger · int64Required

an identifier

Responses
200

successful operation

application/json
contextstringOptional

message context

messageValuestringOptional

message

delete/erp/finance/costcenter/{id}
DELETE /api/erp/finance/costcenter/{id} HTTP/1.1
Host: 10.102.24.197:32795
Accept: */*
{
  "context": "text",
  "messageValue": "text"
}

Create new Resource

post
Body
versionstringOptional

Version Identifier for this Object (for PUT)

idstringOptional

Unique identifier of the Object

labelstringRequired

Kostenstelle

descriptionstringOptional

Bezeichnung für die Kostenstelle

Responses
200

successful operation

application/json
versionstringOptional

Version Identifier for this Object (for PUT)

idstringOptional

Unique identifier of the Object

labelstringRequired

Kostenstelle

descriptionstringOptional

Bezeichnung für die Kostenstelle

post/erp/finance/costcenter
POST /api/erp/finance/costcenter HTTP/1.1
Host: 10.102.24.197:32795
Content-Type: application/json
Accept: */*
Content-Length: 76

{
  "version": "text",
  "info": {},
  "id": "text",
  "label": "text",
  "description": "text"
}
{
  "version": "text",
  "info": {
    "createdAt": "2026-01-01T00:00:00.000Z",
    "createdFrom": "text",
    "updatedAt": "2026-01-01T00:00:00.000Z",
    "updatedFrom": "text"
  },
  "id": "text",
  "label": "text",
  "description": "text"
}

Last updated

Was this helpful?